Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5418

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5418
Last Modified 15 Nov 2008 02:00:54
Published 12 Oct 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5418

Summary

Multiple PHP remote file inclusion vulnerabilities in CARE2X 2G 2.2 allow remote attackers to execute arbitrary PHP code via a URL in the root_path parameter to (1) en_copyrite.php, (2) vi_copyrite.php, and (3) ar_copyrite.php in language/ directories; (4) class_access.php, (5) class_department.php, (6) class_config.php, (7) class_image.php, (8) class_ward.php, and (9) class_product.php in include/care_api_classes/; (10) gui/smarty_template/smarty_care.class.php; and possibly other components, different vectors than CVE-2007-1458.

Vulnerable Systems

Application

  • Care2x 2g 2.2


References

BUGTRAQ - 20071010 Vulnerabilities digest

MISC - http://securityvulns.com/Rdocument960.html

OSVDB - 43648

OSVDB - 43647

OSVDB - 43646

OSVDB - 43645

OSVDB - 43644

OSVDB - 43643

OSVDB - 43642

OSVDB - 43641

OSVDB - 43640

OSVDB - 43639

SREASON - 3216


Last Updated: 27 May 2016 10:46:10